@charset "utf-8";
/* CSS Document */

body {
	background-color: #f7f7f9;
}
H1 {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 20px; 
	color: #4d4d4f; 
	font-weight: normal; 
	font-style: normal;
	line-height:25px;
	text-transform:uppercase;
}
H2 {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 15px; 
	color: #4d4d4f; 
	font-weight: normal; 
	font-style: normal;
	line-height:25px;
	text-transform:uppercase;
}
.Container1 {
	width: 100%;
	top: 0px;
	position: fixed;
	left: 0px;
	height: 100%;
	overflow: auto;
}
.Container2 {
	width: 100%;
	background-color: #f7f7f9;
}
.Header {
	background-color: 424659;
	width: 100%;
	text-align: center;
	margin: 0px;
	padding: 0px;
	height: 139px;
}
.MainBodyContainer {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	padding: 0px;
	margin-top: 0px;
	top: 139px;
	position: absolute;
	left: 0%;
	right: 0%;
}
.LeftSideBar {
	background-color: #d4d4e0;
	float: left;
	width: 181px;
	background-image: url(images/AboveHeaderColour.jpg);
	min-height: 100%;
	top: 0px;
	bottom: 100%;
	position: absolute;
}
.LeftSideBar a{
	display:block;
	width:161px;
	height:23px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	color: #4d4d4f;
	text-decoration: none;
	text-align: right;
	padding-right: 20px;
	padding-top: 10px;
}
.LeftSideBar a:hover {
	color: white;		
	background-color: #76b04c
}
.NoHover a:hover {
	color: white;		
	background-color: #d4d4e0
}	
.LeftSideBar a#current {	
	background-color: #76b04c
}
.NoHover a#current {	
	background-color: #d4d4e0
}
.LeftSideBar li {
	list-style-type:none;
	float:right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 7pt;
	font-style: normal;
}
.MainBodyText {
	width: 740px;
	margin-right: 30px;
	margin-left: 220px;
	padding-top: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #4d4d4f;
	line-height: 18px;
	text-align: left;
}
.MainBodyText a {
	color: #4d4d4f;
	font-weight:bold	
}
.MainBodyText a:hover {
	text-decoration:none;
}
.MainBodyText li {
	margin-bottom: 10px;
}
.RightSideBar {
	float: right;
	width: 180px;
	text-align: right;
	padding-left: 0px;
	padding-right: 20px;
}
.FooterContainer {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
.Footer {
	width: 799px;
	margin-left: 181px;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #666666;
	height: 40px;
	padding-top: 20px;
	padding-left: 20px;
	background-color: #FFFFFF;
	float: right;
}
.FooterFloatLeft {
	background-color: #A5C0AF;
	width: 181px;
	background-image: url(images/AboveHeaderColour.jpg);
	height: 60px;
}
.FooterCR {
	height: 20px;
	width: 890px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
	margin-top: 5px;
	margin-left: 5px;
}
